Skip to main content
GET
List form responses

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Replo-Api-Version
enum<string>
required

The public API version to use for this request.

Available options:
2026-11-10

Query Parameters

projectId
string<uuid>
required

The project that owns the forms, from list_projects

formId
string<uuid>

Only this form's responses; every form's if left out

since
string<date-time>

Only responses saved at or after this time

limit
integer

How many to return, 1 to 100; 50 if left out

Required range: 1 <= x <= 100
cursor
string

The next_cursor of the previous page

Required string length: 1 - 200

Response

List form responses

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required